import { Module } from '@nestjs/common';
import { ProductService } from './product.service';
import { ProductController } from './product.controller';
import { ProductCategoriesService } from './product-categories.service';

@Module({
  controllers: [ProductController],
  providers: [ProductService, ProductCategoriesService],
})
export class ProductModule {}
